Home | Tutorials | Wiki | Issues
Ask Your Question
2

GTS library not found error

asked 2015-12-21 06:46:09 -0600

maxieckert gravatar image

updated 2016-02-03 02:49:00 -0600

Hi there,

when I try to create polylines, I get following error: GTS library not found.

image description

But gts library is installed (see picture).

image description

But if I run "ldd" on gazebo, the libgts is not listed in the result list.

Many thanks in advance and best regards.

edit retag flag offensive close merge delete

Comments

Which version of gazebo? Also, did you install libgts after building gazebo from source? Gazebo may need to be reconfigured and rebuilt.

scpeters gravatar imagescpeters ( 2016-02-04 14:31:04 -0600 )edit

2 Answers

Sort by ยป oldest newest most voted
0

answered 2016-02-03 07:00:18 -0600

chapulina gravatar image

I know this has been fixed for Gazebo7, maybe it is possible to backport the fix to Gazebo6? @iche033

edit flag offensive delete link more
0

answered 2016-01-18 01:33:56 -0600

Illuminatur gravatar image

Hi,

i can confirm this problem. I obtain the same problem during runtime, when trying to use polylines in my code. I assume, that it is a problem with debian packages dependencies?!

Best regards!

edit flag offensive delete link more
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2015-12-21 06:46:09 -0600

Seen: 588 times

Last updated: Feb 03 '16